/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package com.gitlab.jimmy.ljungberg.yatzy.app;

import com.gitlab.jimmy.ljungberg.yatzy.list.LinkedList;

import static com.gitlab.jimmy.ljungberg.yatzy.app.MessageUtils.getMessage;
import static com.gitlab.jimmy.ljungberg.yatzy.utilities.StringUtils.join;
import static com.gitlab.jimmy.ljungberg.yatzy.utilities.StringUtils.split;

public class App {
    public static void main(String[] args) {
        LinkedList tokens;
        tokens = split(getMessage());
        System.out.println(join(tokens));
    }
}
